
/* Visual formatting properties */
div#logo img, div#topmenu li a, div#topmenu li a:visited { display: block;}
div#toolbar-top td.blast img { display: none; }
div#toolbar-top td { vertical-align: top; }
div#toolbar-top td.toolbar-item { vertical-align: middle; }
div#toolbar-top td.space1 img { vertical-align: bottom; }

div#columns-hp, div.topcolumns-design div.cols, div#maincontent-hp , div#rightside-hp,
div#logo , div#topmenu li, div#topmenu li a, div#topmenu li a:visited, div#leftmenu ,
div#maincontent-two-cols, div#maincontent-customers, div#rightside-two-cols,
div#maincontent-three-cols, div#rightside-one-col, div.bottomband-design div.cols { float: left; }
div#toolbar-top, div.toolbox { float: right; }

div#topband, div#topband-level2, div#topband-level3 { position: relative; }
div#topband div.topband-text-container  div.topband-text { position: absolute; bottom: 5.1em; left: 1.6em; }
div.topband-image, div#topband-level2 div.topband-image, div#topband-level3 div.topband-image{ position: absolute;top: 0;right: 0; }
div#topband-level3 div#ezwt { position: absolute; top: 72px; left: 20%; }

div#topband h1 { clear: left; }
div#rightside-one-col div.toolbar-item { clear: right; }

/* Visual efects */
div.topcolumns-design div.cols , div#topmenu, div#topband div.topband-text-container  div.topband-text,	
div#topband p, div.bottomband-design div.cols { overflow: hidden; }

/* Box properties */
body { min-width: 860px; }

div.topcolumns-design div.cols, div#toolbar-top td, div#toolbar-top td.space1 img, div.bottomband-design div.cols { border: 0; }
div.topcolumns-design { border-bottom: 1px solid #d1d4d3; }
div#toolbar-top select.textinput { border: 1px solid #818a8f; } 
div.toolbox { border-bottom: 1px solid #d1d4d3; }
div.bottomband-design { border-top: 1px solid #d1d4d3; }

div#header-top { height: 56px; }
div#toolbar-top { height: 35px; }
div#toolbar-top table { height: 19px; }
div#toolbar-top td.space1 { height: 22px; }
div#topmenu { height: 23px; }
div#topband, div.topband-image { height: 229px; }
div.topband-design { height: 185px; }
div#topband div.topband-text-container { height: 185px; }
div#topband div.topband-text-container  div.topband-text { max-height: 140px; }
div#topband-level2, div#topband-level2 div.topband-image { height: 138px; }
div#topband-level2 div.topband-design, div#topband-level3 div.topband-design { height: 70px; }
div#topband-level3 , div#topband-level3 div.topband-image { height: 91px; }
div.toolbox h2 { height: 22px; }

div#page, div#topcolumns, div#topband h1, div#topband p,
div.topband-image, div#columns, div#topband-level2 div.topband-image,
div#topband-level3 div.topband-image, div#bottomband, div#footer { width: 100%; }

div#columns-hp, div#maincontent-customers { width: 80%; }
div.topcolumns-design div.cols { width: 25%; }
/*div#maincontent-hp { width: 50%; }*/
div#maincontent-hp { width: 100%; }
div#rightside-hp { width: 49%; display:none;}
div#toolbar-top td.space1 { width: 20px; }
div#toolbar-top td.blast { width: 0; }
div#leftmenu , div.bottomband-design div.cols, div#rightside-one-col { width: 20%; }
div#maincontent-two-cols, div#rightside-two-cols { width: 40%; }
div.content-container-customers { width: 75%; }
div#maincontent-three-cols { width: 59%; }
div.toolbox { width: 182px; }

div#page, div#columns-hp, div.columns-hp-design, div#topcolumns, div.topcolumns-design,
div.topcolumns-design div.cols , div#header, div#toolbar-top, div#toolbar-top div.toolbar-design,
div#toolbar-top table, div#toolbar-top td, div#toolbar-top td.space1 img, div#toolbar-top td.space1,
div#topmenu, div#topmenu ul , div#topmenu li, div#topmenu li a, div#topmenu li a:visited , div#topband,
div#topband div.topband-text-container, div#columns , div.leftmenu-items ul , div.leftmenu-items-hp ul,
div#topband-level2, div#topband-level3, div.toolbox h2, div.toolbox div.toolbox-content, div.toolbox div.toolbox-content ul ,
div#bottomband, div.bottomband-design div.cols, div#bottomband ul, div#footer { margin: 0; }
div.page-design, div.bottomband-design, div#footer p { margin: 0 0.9em; }
div.maincontent-hp-design { margin: 0 0.8em 1.4em; }
div.rightside-hp-design { margin: 0 0 1.4em 0.8em; }
div.header-design { margin: 0.8em 0.9em; }
div.columns-design { margin: 0 0.9em; }
div.leftmenu-design { margin: 0 0.8em 1.4em 0; }
div.maincontent-design { margin: 0 0.8em 1.4em; }
div.maincontent-design-customers { margin: 0 0.8em 1.4em; }
div.rightside-design { margin: 0 0 1.4em 0.8em; }
div.toolbox { margin: 0.4em 0; }
div.toolbox div.toolbox-content input.button { margin: 0.4em 0 0 0; }
div.footer-design { margin: 0 0 1.6em; }

div.topcolumns-design div.cols h1 , div#maincontent-hp div.content-container h1,
div.rightside-hp-design div.content-news h1, div.content-container h1, div.content-container-customers h1 { margin-top: 0.4em; }
div.topband-design , div#topband h1, div#topband p ,
div#topband-level2 div.topband-design , div#topband-level3 div.topband-design { margin-top: 0; }
div#toolbar-top { margin-top: -1px; }
div#bottomband ul { margin-top: 1.33em; }

div#maincontent-hp div.content-container h1, div.rightside-hp-design div.content-news h1 ,
div.leftmenu-items h1, div.leftmenu-items-hp h1 { margin-bottom: 1em; }
div#toolbar-top select.textinput { margin-bottom:1px; }
div#topband h1, div#topband p { margin-bottom: 0; }
div.leftmenu-items, div.leftmenu-items-hp, div#bottomband h1, div#topcolumns h1 { margin-bottom: 0.8em; }
div.leftmenu-items h1, div.leftmenu-items-hp h1 { margin-top: 0.4em; }
div.bottomband-design { margin-bottom: 1.33em; }
div.topcolumns-design { margin-bottom: 1.2em; }

div#toolbar-top { margin-right: -2px; }
div#topband div.topband-text-container  div.topband-text { margin-right: 585px; }
div#topband-level3 div#ezwt div.ezwt-design { margin-left: 0.8em; }
div.toolbox ul li , div#bottomband li { margin-left: 0; }

div#page, div.page-design , div#columns-hp, div.columns-hp-design, div#topcolumns , div.topcolumns-design,
div.topcolumns-design div.cols, div#header , div.header-design , div#toolbar-top, div.rightside-hp-design ,
div#toolbar-top div.toolbar-design , div#toolbar-top table, div#toolbar-top td , div#toolbar-top td.space1 img ,
div#toolbar-top td.space1, div#topmenu , div#topmenu ul , div#topmenu li , div#topband , div#topband div.topband-text-container,
div#columns, div.columns-design, div.leftmenu-design , div.leftmenu-items ul , div.leftmenu-items-hp ul , div.maincontent-design ,
div.maincontent-design-customers, div.rightside-design, div#topband-level2, div#topband-level3, div.toolbox div.toolbox-content ul,
div#bottomband , div.bottomband-design, div.bottomband-design div.cols, div#bottomband ul , div#footer , div.maincontent-hp-design { padding: 0; }
div#topmenu li a, div#topmenu li a:visited { padding: 0 1.6em 0 0; }
div.toolbox h2 { padding: 0 0.8em; }
div.toolbox div.toolbox-content { padding: 0.4em 0.8em 0.8em; }
div.topcolumns-design { padding-bottom: 0.8em; }
div.topcolumns-design div.cols h1 { padding-left: 0.5em; padding-right: 0.6em; }
div.topcolumns-design div.cols p { padding-left: 0.8em; padding-right: 0.8em; }
div.leftmenu-items ul.level1 li a, div.leftmenu-items ul.noarrow li a , div#bottomband div.col1 li { padding-left: 0; }
div.leftmenu-items ul.level2 li a { padding-left: 1.4em; }
div.leftmenu-items ul.level3 li a { padding-left: 2.4em; }
div.toolbox ul li { padding-left: 1em; }
div#bottomband li { padding-left: 0.8em; }
div#bottomband div.col5 li { padding-right: 0; }
div#toolbar-top td.bfirst {}

/* List properties */
div#topmenu li { list-style-type: none; list-style-image: none; }
div.leftmenu-items li, div.leftmenu-items-hp li, div#bottomband li { list-style: outside; list-style-type: none; }
div.toolbox ul li { list-style-type: none; list-style-position: outside; }

/* Fonts properties */
div#toolbar-top select.textinput { font-family: arial, Helvetica, sans-serif; }

div#topband , div#topband h1, div#topband p, div#columns-hp p, div#columns p { line-height: 1.33em; }
div#topmenu { line-height: 23px; }
div.toolbox h2 { line-height: 22px; }

div#topband h1, div#topband p { font-style: italic; }
div#topband h1 { font-size: 2em; }
div#topband p { font-size: 1.5em; }
div.toolbox h2 { font-size: 1em; }
div#topband h1 { font-weight: 700; }
div#topband p { font-weight: 400; }
div.toolbox h2 { font-weight: normal; }

/* Text properties */
div#toolbar-top td.space1 { text-align: center; }
div#toolbar-top a, div#topmenu li a, div#topmenu li a:visited, div.leftmenu-items a,
div.leftmenu-items a:visited, div.leftmenu-items li a.selected, div.leftmenu-items li a.selected:visited,
div.leftmenu-items-hp a, div.leftmenu-items-hp a:visited, div.toolbox a, div.toolbox a:visited ,
div.toolbox h2 a, div.toolbox h2 a:visited, div#bottomband  li a, div#bottomband  li a:visited,
div#footer a, div#footer a:visited { text-decoration: none; }

div#toolbar-top a:hover, div#topmenu li a:hover, div.leftmenu-items a:hover, div.leftmenu-items-hp a:hover,
div.toolbox a:hover , div.toolbox h2 a:hover, div#bottomband  li a:hover, div#footer a:hover { text-decoration: underline; }

/* Colors and backgrounds */
body { color: #000; }
div#toolbar-top td , div#toolbar-top td.toolbar-item , div#toolbar-top a, div#toolbar-top a:hover,
div#toolbar-top a.language-link:hover, div#toolbar-top a.current-siteaccess, div#toolbar-top select.textinput,
div.toolbox a, div.toolbox a:visited , div.toolbox a:hover, div#bottomband  li a, div#bottomband  li a:visited,
div#footer a, div#footer a:visited, div#footer a:hover { color: #37424a; }
div#toolbar-top a.language-link { color: #818a8f }
div#topband h1, div#topband p, div.toolbox h2, div.toolbox h2 a, div.toolbox h2 a:visited , div.toolbox h2 a:hover { color: #fff; }
div.toolbox { background-color: #d1d4d3; }



